GDB (xrefs)

Public Attributes | List of all members
spu2ppu_cache Struct Reference

## Public Attributes
struct frame_id | frame_id
struct regcache * | regcache

## Detailed Description

Definition at line 1202 of file spu-tdep.c.

## Member Data Documentation

## ◆ frame_id

struct frame_id spu2ppu_cache::frame_id

Definition at line 1204 of file spu-tdep.c.

Referenced by spu2ppu_sniffer(), and spu2ppu_this_id().

## ◆ regcache

struct regcache* spu2ppu_cache::regcache

Definition at line 1205 of file spu-tdep.c.

Referenced by spu2ppu_dealloc_cache(), spu2ppu_prev_arch(), spu2ppu_prev_register(), and spu2ppu_sniffer().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/spu-tdep.c